#hotlinks_container{
	width: 950px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0px;
	margin-bottom: 30px;
	/*box-sizing: border-box;*/
}
#hotlinks_container .hotlink_block{
	display: inline-block;
	position: relative;
	margin-top: 10px;
	box-sizing: border-box;
	border: none;
	
}
#hotlinks_container .hotlink_block img{
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
}

#hotlinks_container .hotlink_block .button, #hotlinks2_container .hotlink2_block .button {
	position: absolute;
	display: inline-block;
	bottom: 0px;
	left: 0px;
	right: 0px;
	top: auto;
	z-index: 100;
	padding-left: 10px;
	padding-right: 10px;
	
}
/*
#hotlinks_container .hotlink_block .hotlink_subtext{
	position: absolute;
	color: #888;
	bottom: 0px;
	height: 15%;
	left: 0px;
	right: 0px;
	vertical-align: bottom;
	text-align: center;
}
*/
#hotlinks_container.hotlink_cols_2{margin-right: -30px;}
#hotlinks_container.hotlink_cols_2 .hotlink_block{width: 440px; height: auto; /*min-height: 450px;*/ /*450px;*/ /*margin-top: 30px;*/ margin-right: 30px;}

#hotlinks_container.hotlink_cols_3{margin-right: -15px;}
#hotlinks_container.hotlink_cols_3 .hotlink_block{width: 280px; height: auto; /*min-height: 300px;*/ /*300px;*/ /*margin-top: 15px;*/ margin-right: 15px;}

#hotlinks_container.hotlink_cols_4{margin-left: -17px;}
#hotlinks_container.hotlink_cols_4 .hotlink_block{ margin-left: 17px; width: 215px; height: auto; /* min-height: 215px;*/ box-sizing: border-box; /*width: 225px; height: auto;margin-top: 10px; margin-right: 6px; font-size: 15px; */}

#hotlinks_container.hotlink_cols_5{margin-right: -10px;}
#hotlinks_container.hotlink_cols_5 .hotlink_block{ width: 170px; height: auto; /* min-height: 170px;*/ /*178px;*/ /*margin-top: 10px; */margin-right: 15px; }

#hotlinks_container.hotlink_cols_6{margin-right: -6px;}
#hotlinks_container.hotlink_cols_6 .hotlink_block{width: 150px; height: auto; /*150px;*/ margin-top: 6px; margin-right: 6px; }

#hotlinks2_container{
	width: 950px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0px;
	margin-bottom: 35px;
}
#hotlinks2_container .hotlink2_block{
	display: inline-block;
	position: relative;
	vertical-align: top;   
  border: none;

}
#hotlinks2_container .hotlink2_block div:not(.button) {
	display: none;
}
#hotlinks2_container .hotlink2_block:hover img{

	/* Firefox 10+, Firefox on Android */
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
	/* IE6-9 */
	/*filter: gray; */
	/* Chrome 19+, Safari 6+, Safari 6+ iOS */
	/*-webkit-filter: grayscale(100%);*/
}
#hotlinks2_container .hotlink2_block img{
	display: block;
/*	  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;*/
    
    /*border: 1px solid #FFFFFF;*/
}
/*#hotlinks2_container .hotlink2_block:hover .button_bg{
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	display: block;

		  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    
    border: 1px solid #FFFFFF;

}*/
#hotlinks2_container .hotlink2_block:hover .button_text{
	position: absolute;
	color: #fff;
	vertical-align: middle;
	text-align: center;	
	text-transform: uppercase;
	border: 1px solid #fff;	
	display: block;
}
#hotlinks2_container .hotlink2_block:hover .button_title{
	position: absolute;
	text-transform: uppercase;
	vertical-align: bottom;
	text-align: center;
	color: #fff;	
	display: block;
}
#hotlinks2_container .hotlink2_block:hover .button_subtitle{
	position: absolute;
	color: #fff;
	vertical-align: bottom;
	text-align: center;	
	display: block;
}

#hotlinks2_container.hotlink2_cols_2{ margin-right: -30px;}
#hotlinks2_container.hotlink2_cols_2 .hotlink2_block{width: 440px; height: auto; /*margin-top: 30px;*/ margin-right: 30px;}
#hotlinks2_container.hotlink2_cols_2 .hotlink2_block img{width: 440px;  height: auto;}
#hotlinks2_container.hotlink2_cols_2 .hotlink2_block:hover .button_text{top: 65%; left: 20%; right: 20%; font-size: 18px; padding: 8px 0px;}
#hotlinks2_container.hotlink2_cols_2 .hotlink2_block:hover .button_title{top: 35%;height: 15%; left: 10%; right: 10%; font-size: 22px;}
#hotlinks2_container.hotlink2_cols_2 .hotlink2_block:hover .button_subtitle{top: 50%; height: 15%; left: 10%; right: 10%; font-size: 16px;}

#hotlinks2_container.hotlink2_cols_3{margin-right: -10px; margin-top: -2px; }
#hotlinks2_container.hotlink2_cols_3 .hotlink2_block{width: 280px; height: auto; /*margin-top:35px;*/ margin-right: 35px;}
#hotlinks2_container.hotlink2_cols_3 .hotlink2_block img{width: 280px; height: auto; }
#hotlinks2_container.hotlink2_cols_3 .hotlink2_block:hover .button_text{top: 65%; left: 20%; right: 20%; font-size: 14px; padding: 5px 0px;}
#hotlinks2_container.hotlink2_cols_3 .hotlink2_block:hover .button_title{top: 35%;height: 15%; left: 10%; right: 10%; font-size: 18px;}
#hotlinks2_container.hotlink2_cols_3 .hotlink2_block:hover .button_subtitle{top: 50%; height: 15%; left: 10%; right: 10%; font-size: 12px;}


#hotlinks2_container.hotlink2_cols_4{ width: 930px; padding-left: 10px; padding-right: 10px; box-sizing: border-box; }
#hotlinks2_container.hotlink2_cols_4 .hotlink2_block{width: 217px; height: auto; margin-right: 14px;}
#hotlinks2_container.hotlink2_cols_4 .hotlink2_block img{width: 217px;  height: auto;}
#hotlinks2_container.hotlink2_cols_4 .hotlink2_block:hover .button_text{top: 65%; left: 20%; right: 20%; font-size: 12px; padding: 5px 0px;}
#hotlinks2_container.hotlink2_cols_4 .hotlink2_block:hover .button_title{top: 35%;height: 15%; left: 10%; right: 10%; font-size: 16px;}
#hotlinks2_container.hotlink2_cols_4 .hotlink2_block:hover .button_subtitle{top: 50%; height: 15%; left: 10%; right: 10%; font-size: 12px;}
#hotlinks2_container.hotlink2_cols_4 .hotlink2_block:nth-child(4n+4) { margin-right: 0; }

#hotlinks2_container.hotlink2_cols_5{margin-right: -10px;}
#hotlinks2_container.hotlink2_cols_5 .hotlink2_block{width: 170px; height: auto;/* margin-top: 10px;*/ margin-right: 15px;}
#hotlinks2_container.hotlink2_cols_5 .hotlink2_block img{width: 170px;  height: auto;}
#hotlinks2_container.hotlink2_cols_5 .hotlink2_block:hover .button_text{top: 65%; left: 20%; right: 20%; font-size: 12px; padding: 5px 0px;}
#hotlinks2_container.hotlink2_cols_5 .hotlink2_block:hover .button_title{top: 25%;height: 15%; left: 10%; right: 10%; font-size: 14px;}
#hotlinks2_container.hotlink2_cols_5 .hotlink2_block:hover .button_subtitle{top: 45%; height: 15%; left: 10%; right: 10%; font-size: 11px;}


#hotlinks2_container.hotlink2_cols_6{margin-right: -6px;}
#hotlinks2_container.hotlink2_cols_6 .hotlink2_block{width: 150px; height: auto; /*margin-top: 6px;*/ margin-right: 6px;}
#hotlinks2_container.hotlink2_cols_6 .hotlink2_block img{width: 150px;  height: auto;}
#hotlinks2_container.hotlink2_cols_6 .hotlink2_block:hover .button_text{top: 65%; left: 20%; right: 20%; font-size: 12px; padding: 5px 0px;}
#hotlinks2_container.hotlink2_cols_6 .hotlink2_block:hover .button_title{top: 25%;height: 15%; left: 10%; right: 10%; font-size: 14px;}
#hotlinks2_container.hotlink2_cols_6 .hotlink2_block:hover .button_subtitle{top: 45%; height: 15%; left: 10%; right: 10%; font-size: 11px;}

#homepage .gray_title_bar {
padding-top: 0px;
	margin-top: 0px;
}